[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TShortCutList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TShortCutList - a list of shortcuts for actions in an ActionList

## Declaration

Source position: actnlist.pas line 127

`type TShortCutList = class(TStringList)`
`public`
`function Add(); override;` |  | Add a shortcut to the list; implements the TStrings.Add function
`function IndexOfShortCut();` |  | The index number of the shortcut in the list
`property ShortCuts: TShortCut; [r]` |  | The indexed list of short cuts
`end;`

## Inheritance

`TShortCutList` |  | TShortCutList - a list of shortcuts for actions in an ActionList
`TStringList`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.